/*!
 * @prk/react-web-chat v1.4.2
 * MIT Licensed
 */

/* #f2f2f2 */
@import url(https://fonts.googleapis.com/css?family=Montserrat); /* Slider */
@font-face {
  font-family: 'Avenir Next Rounded Pro';
  src: url('..AvatarStatus--collapsed/fonts/AvenirNextRoundedPro-Bold.eot');
  src: url('../fonts/AvenirNextRoundedPro-Bold.eot?#iefix')
      format('embedded-opentype'),
    url('../fonts/AvenirNextRoundedPro-Bold.woff2') format('woff2'),
    url('../fonts/AvenirNextRoundedPro-Bold.woff') format('woff'),
    url('../fonts/AvenirNextRoundedPro-Bold.ttf') format('truetype'),
    url('../fonts/AvenirNextRoundedPro-Bold.svg#AvenirNextRoundedPro-Bold')
      format('svg');
  font-weight: bold;
  font-style: normal;
}

@font-face {
  font-family: 'Avenir Next Rounded Pro';
  src: url('../fonts/AvenirNextRoundedPro-Med.eot');
  src: url('../fonts/AvenirNextRoundedPro-Med.eot?#iefix')
      format('embedded-opentype'),
    url('../fonts/AvenirNextRoundedPro-Med.woff2') format('woff2'),
    url('../fonts/AvenirNextRoundedPro-Med.woff') format('woff'),
    url('../fonts/AvenirNextRoundedPro-Med.ttf') format('truetype'),
    url('../fonts/AvenirNextRoundedPro-Med.svg#AvenirNextRoundedPro-Med')
      format('svg');
  font-weight: 500;
  font-style: normal;
}

.ChatContainer-button {
  border: none;
  font-family: 'Avenir Next Rounded Pro', 'Montserrat', sans-serif;
  font-size: 17px;
  font-weight: bold;
  position: absolute;
  bottom: 20px;
  right: 43px;
  cursor: pointer;
  display: flex;
  align-items: flex-start;
  background-color: transparent;
}

.ChatContainer-buttonOpen > span {
  background-color: #fbda1f;
  box-shadow: 0 0 4px 2px rgba(0, 0, 0, 0.12);
  padding: 10px 15px;
  border-radius: 10px;
  border-top-right-radius: 0;
  margin-right: 6px;
  margin-top: 10px;
}

@media (max-width: 767px) {
  .ChatContainer-button {
    bottom: 20px;
    right: 20px;
  }

  .ChatContainer-buttonOpen > span {
    font-size: 12px;
    padding: 8px 10px;
    margin-top: 2px;
  }

  .ChatContainer-buttonOpen > img {
    height: 40px;
  }
}

.ChatContainer-buttonClose {
  position: absolute;
  top: 0;
  right: 20px;
  z-index: 5;
  background-color: transparent;
  color: white;
  font-size: 50px;
  box-shadow: none;
  height: 40px;
  font-family: sans-serif;
  font-weight: 100;
}

@media (max-width: 767px) {
  .ChatContainer-buttonClose {
    font-size: 30px;
  }
}

.slick-slider {
  position: relative;

  display: block;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;

  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;

  -webkit-touch-callout: none;
  -khtml-user-select: none;
  -ms-touch-action: pan-y;
  touch-action: pan-y;
  -webkit-tap-highlight-color: transparent;
}

.slick-list {
  position: relative;

  display: block;
  overflow: hidden;

  margin: 0;
  padding: 0;
}
.slick-list:focus {
  outline: none;
}
.slick-list.dragging {
  cursor: pointer;
  cursor: hand;
}

.slick-slider .slick-track,
.slick-slider .slick-list {
  -webkit-transform: translate3d(0, 0, 0);
  -ms-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
}

.slick-track {
  position: relative;
  top: 0;
  left: 0;

  display: block;
  margin-left: auto;
  margin-right: auto;
}
.slick-track:before,
.slick-track:after {
  display: table;

  content: '';
}
.slick-track:after {
  clear: both;
}
.slick-loading .slick-track {
  visibility: hidden;
}

.slick-slide {
  display: none;
  float: left;

  height: 100%;
  min-height: 1px;
}
[dir='rtl'] .slick-slide {
  float: right;
}
.slick-slide img {
  display: block;
}
.slick-slide.slick-loading img {
  display: none;
}
.slick-slide.dragging img {
  pointer-events: none;
}
.slick-initialized .slick-slide {
  display: block;
}
.slick-loading .slick-slide {
  visibility: hidden;
}
.slick-vertical .slick-slide {
  display: block;

  height: auto;

  border: 1px solid transparent;
}
.slick-arrow.slick-hidden {
  display: none;
}
.ChatContainer-input,
.MessageContainer,
.CarouselContainer {
  width: 100%;
  max-width: 100%;
  margin-left: auto;
  margin-right: auto;
}

@media (max-width: 767px) {
  .MessageContainer {
    padding-right: 3rem;
  }
}

*,
*::before,
*::after {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

a {
  text-decoration: none;
  color: inherit;
}

.fade-enter {
  opacity: 0.01;
}

.fade-enter.fade-enter-active {
  opacity: 1;
  -webkit-transition: 300ms ease-in;
  -o-transition: 300ms ease-in;
  transition: 300ms ease-in;
}

.fade-exit {
  opacity: 1;
}

.fade-exit.fade-exit-active {
  opacity: 0.01;
}

.fade-appear {
  -webkit-transform: rotateY(90deg) rotateZ(20deg);
  transform: rotateY(90deg) rotateZ(20deg);
  -webkit-transform-origin: 0% 0%;
  -ms-transform-origin: 0% 0%;
  transform-origin: 0% 0%;
}

.fade-appear.is-local {
  -webkit-transform: rotateY(90deg) rotateZ(-20deg);
  transform: rotateY(90deg) rotateZ(-20deg);
  -webkit-transform-origin: 100% 0%;
  -ms-transform-origin: 100% 0%;
  transform-origin: 100% 0%;
}

.fade-appear.fade-appear-active {
  -webkit-transform: rotateY(0deg) rotateZ(0deg);
  transform: rotateY(0deg) rotateZ(0deg);
  -webkit-transition: 350ms ease;
  -o-transition: 350ms ease;
  transition: 350ms ease;
}

.ChatContainer {
  height: 100vh;
  width: 100%;
  overflow-y: hidden;
  /* background-color: #e7e7e7; */
  scroll-behavior: smooth;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background-color: rgba(0, 0, 0, 0.8);
  /* filter: blur(5px); */
}

.ChatContainer:before {
  content: '';
  position: fixed;
  left: 0;
  right: 0;
  bottom: 0;
  top: 0;
  display: block;
  z-index: -1;

  -webkit-filter: blur(5px);
  -moz-filter: blur(5px);
  -o-filter: blur(5px);
  -ms-filter: blur(5px);
  filter: blur(5px);
}
.ChatContainer-content {
  width: 550px;
  margin: 0 auto 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-flex: 1;
  -ms-flex-positive: 1;
  flex-grow: 1;
  height: 90%;
  padding: 10px 12.53731px;
  background-color: transparent;
  list-style: none;
  overflow-x: hidden;
  overflow-y: scroll;
  scroll-behavior: smooth;
  padding-top: 2rem;
  scrollbar-width: none;
}
.ChatContainer-content::-webkit-scrollbar {
  display: none;
}
.ChatContainer-input {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  position: relative;
  width: 100%;
  height: 10%;
  background-color: transparent;
  z-index: 1;
}

@media (max-width: 767px) {
  .ChatContainer-content {
    width: 100%;
  }
}

.MessageContainer {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: start;
  -ms-flex-align: start;
  align-items: flex-start;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
}
.MessageContainer.is-local {
  -webkit-box-align: end;
  -ms-flex-align: end;
  align-items: flex-end;
  margin: 1em 0;
}

.MessagesList {
  padding: 0;
  margin: 0;
  list-style: none;
}

.MessagesList-item {
  position: relative;
  width: 350px;
  width: fit-content;
  margin-left: 0;
}

@media (max-width: 767px) {
  .MessagesList-item {
    width: 100%;
  }
}

.MessagesList-item.is-local {
  width: 100%;
}
.MessagesList-messageItem {
  margin-left: 75px;
  margin-bottom: 8px;
  overflow: hidden;
}

@media (max-width: 767px) {
  .MessagesList-messageItem {
    margin-left: 55px;
    margin-bottom: 20px;
  }
}

.AvatarStatus {
  position: absolute;
  top: 0;
  width: 66px;
  margin-left: -6.89552px;
}

@media (max-width: 767px) {
  .AvatarStatus {
    position: absolute;
    top: 0;
    width: 45px;
    margin-left: -0.89552px;
  }
}
.AvatarStatus-avatar {
  width: 100%;
}
.AvatarStatus-status {
  position: absolute;
  top: 53px;
  left: 53px;
}
.AvatarStatus--collapsed {
  width: 24px;
  height: 24px;
}

@media (max-width: 767px) {
  .AvatarStatus-status {
    position: absolute;
    top: 36px;
    left: 36px;
  }
}

.Avatar {
  display: block;
  width: 100%;
  height: 100%;
  border-width: 0;
  border-radius: 50%;
  color: #4a4a4a;
  -o-object-fit: cover;
  object-fit: cover;
}
.Avatar:not([src]) {
  background-color: #4a4a4a;
}

.StatusIndicator {
  width: 20.89552px;
  height: 20.89552px;
  margin: -4.1791px;
  border-width: 4.1791px;
  border-color: #f2f2f2;
  border-style: solid;
  border-radius: 10.44776px;
  -webkit-transition-property: background-color;
  -o-transition-property: background-color;
  transition-property: background-color;
  -webkit-transition-duration: 200ms;
  -o-transition-duration: 200ms;
  transition-duration: 200ms;
  -webkit-transition-timing-function: ease-in;
  -o-transition-timing-function: ease-in;
  transition-timing-function: ease-in;
  background-color: #a9acb6;
}
.StatusIndicator--online {
  background-color: #8ec63f;
}
.StatusIndicator--offline {
  background-color: #d0011b;
}
.StatusIndicator--typing {
  background-color: #f5a623;
}
.StatusIndicator--thinking {
  background-color: #0084ff;
}

.ButtonContainer {
  width: inherit;
  margin-left: 0;
  margin-top: 0;
  white-space: normal;
  border-radius: 10px;
  overflow: hidden;
}

@media (max-width: 767px) {
  .ButtonContainer {
    width: 100%;
    min-width: 100%;
  }
}

.Button {
  display: block;
  width: 100%;
  padding: 12px 15px;
  border: none;
  border-bottom: 1px solid #069edb;
  text-align: left;
  text-decoration: none;
  font-family: 'Avenir Next Rounded Pro', 'Montserrat', sans-serif;
  font-weight: normal;
  font-style: normal;
  font-stretch: normal;
  line-height: normal;
  cursor: pointer;
  -webkit-transition-property: color, background-color, -webkit-box-shadow;
  transition-property: color, background-color, -webkit-box-shadow;
  -o-transition-property: color, background-color, box-shadow;
  transition-property: color, background-color, box-shadow;
  transition-property: color, background-color, box-shadow, -webkit-box-shadow;
  -webkit-transition-duration: 200ms;
  -o-transition-duration: 200ms;
  transition-duration: 200ms;
  -webkit-transition-timing-function: ease-out;
  -o-transition-timing-function: ease-out;
  transition-timing-function: ease-out;
  margin: 0;

}
.Button:last-child {
  margin-bottom: 0;
  border-bottom: none;
}
.Button--clear {
  padding: 1rem 0;
  background-color: transparent;
  color: #0084ff;
}
.Button--clear:hover,
.Button--clear:focus {
  color: #0084ff;
  text-decoration: underline;
}
.Button--clear:active {
  color: #0084ff;
}
.Button--solid {
  background-color: #fff;
  font-size: inherit;
  color: #069edb;
}
.Button--solid:hover,
.Button--solid:focus {
  background-color: #069edb;
  color: #ffffff;
}
.Button--solid:active {
  background-color: #069edb;
  color: #ffffff;
}
.Button:disabled {
  color: #d2d5dc;
}

.Input {
  background-color: #ffffff;
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  align-items: center;
  position: fixed;
  bottom: 0;
  width: 550px;
  margin: 0 auto;
  border-top-left-radius: 10px;
  border-top-right-radius: 10px;
  right: calc(50% - 275px);
  padding: 10px 20px 20px;
}
.Input-input {
  -webkit-box-flex: 1;
  -ms-flex-positive: 1;
  flex-grow: 1;
  padding: 12.53731px;
  height: 100%;
  border: 0 none;
  outline: 0 none;
  background-color: transparent;
  color: #4a4a4a;
  font-size: 16px;
  font-family: 'Avenir Next Rounded Pro', 'Montserrat', sans-serif;
  border-bottom: solid 0.8px #d2d5dc;
}
.Input-input::-webkit-input-placeholder {
  -webkit-transition-property: color;
  -o-transition-property: color;
  transition-property: color;
  -webkit-transition-timing-function: ease-out;
  transition-timing-function: ease-out;
  -webkit-transition-duration: 200ms;
  transition-duration: 200ms;
  color: #a9acb6;
}
.Input-input:-ms-input-placeholder {
  -webkit-transition-property: color;
  -o-transition-property: color;
  transition-property: color;
  transition-timing-function: ease-out;
  transition-duration: 200ms;
  color: #a9acb6;
}
.Input-input::-ms-input-placeholder {
  -webkit-transition-property: color;
  -o-transition-property: color;
  transition-property: color;
  transition-timing-function: ease-out;
  transition-duration: 200ms;
  color: #a9acb6;
}
.Input-input::placeholder {
  -webkit-transition-property: color;
  -o-transition-property: color;
  transition-property: color;
  -webkit-transition-timing-function: ease-out;
  -o-transition-timing-function: ease-out;
  transition-timing-function: ease-out;
  -webkit-transition-duration: 200ms;
  -o-transition-duration: 200ms;
  transition-duration: 200ms;
  color: #a9acb6;
}
.Input-input:focus::-webkit-input-placeholder {
  -webkit-transition-timing-function: ease-in;
  transition-timing-function: ease-in;
  color: #4a4a4a;
}
.Input-input:focus:-ms-input-placeholder {
  transition-timing-function: ease-in;
  color: #4a4a4a;
}
.Input-input:focus::-ms-input-placeholder {
  transition-timing-function: ease-in;
  color: #4a4a4a;
}
.Input-input:focus::placeholder {
  -webkit-transition-timing-function: ease-in;
  -o-transition-timing-function: ease-in;
  transition-timing-function: ease-in;
  color: #4a4a4a;
}
.Input-input:disabled {
  color: #d2d5dc;
  background-color: rgba(22, 22, 29, 0.1);
}
.Input-input:disabled ~ .Input-send {
  border-radius: 0;
  background-color: rgba(22, 22, 29, 0.1);
}
.Input-send {
  height: 100%;
  margin-left: 12.53731px;
  border-width: 0;
  border-style: none;
  outline: 0 none;
  background-color: transparent;
  color: #4a4a4a;
  font-size: 16px;
  line-height: 1;
  -webkit-transition-property: background-color;
  -o-transition-property: background-color;
  transition-property: background-color;
  -webkit-transition-timing-function: ease-out;
  -o-transition-timing-function: ease-out;
  transition-timing-function: ease-out;
  -webkit-transition-duration: 200ms;
  -o-transition-duration: 200ms;
  transition-duration: 200ms;
  cursor: pointer;
  width: 20px;
  height: 20px;
  background-repeat: no-repeat;
  background-size: contain;
  background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAADMAAAA2CAYAAABqbKGZAAAAAXNSR0IArs4c6QAAAdpJREFUaAXd2k1OhDAUAGDAiRt15UrdaKJwDS/BNfQKXsFzAAuWrBwPwYpjkLDix/dwShCHn0J/XiEhry0/fR+FJtOMZe1pC4LgdS8eByBfADruAWUDoumNzDeUP3zfP/bajCkOMSxxI1FjGCNRcxijUEsxRqB4MaRRazEkUVsxpFCiMCRQojFaUbIwWlCyMUpRqjBKUKoxUlG6MFJQujFCUVQwQlDUMJtQVDGrUNQxXCg7DMN3uMJrmsbDCPsDuwPBOPlz3h4mnCTJVZ7nruM4LZAhIbpw7vXwfE31s6h/mKnk4ji+L8uyQ9q2jSPpAvQR4sXUtZKO/UFxYcYSStP0Msuy56qqGNQ9QbF+O3adwPYWhYuAQra6riHv3w0guBbXX48T0sfcTbhGJoqiO0jaY98T3ByfPH5LT7DTe81wAiiK4gWThkTbGQ4jPG38Nm7mno6i4+1rNVx5xan57ZRsNzVDnWvEFAGwm7MI1v8BEv/ECkTWRjFOIljCB1YgGhchWO5UMVwIqphVCGqYTQgqGCEI3RihCF0YKQjVGKkIVRglCNkYpQhZGC0I0RitCFEYEoitGFKItRiSCF4MacRSjBGIOYxRiDGMkYghxmgEw1h7+Adgh9lT4QdPekaEk5NOywAAAABJRU5ErkJggg==);
}
.Input-send:hover,
.Input-send:focus {
  -webkit-transition-timing-function: ease-in;
  -o-transition-timing-function: ease-in;
  transition-timing-function: ease-in;
  color: #4a4a4a;
}
.Input-send:disabled {
  color: #d2d5dc;
}

@media (max-width: 767px) {
  .Input {
    width: 100%;
    right: 0;
    padding: 10px 20px;
  }

  .Input-input {
    border: none;
  }
}

.Image {
  display: block;
  width: 100%;
  max-height: 50%;
  background-color: #f2f2f2;
  overflow: hidden;
  margin-bottom: 3px;
}
.Image-image {
  display: block;
  -o-object-fit: cover;
  object-fit: cover;
  width: 100%;
  -o-object-position: center;
  object-position: center;
}
.Image-text {
  margin: 0;
  padding: 0.75em;
  font-family: 'Avenir Next Rounded Pro', 'Montserrat', sans-serif;
}
.Image-loader {
  position: relative;
  background-color: #d2d5dc;
}
.Image-loaderIcon {
  display: block;
  position: absolute;
  top: 36%;
  left: 0;
  right: 0;
  width: 4rem;
  height: 4rem;
  margin: 0 auto;
}
.Image:only-child {
  border-radius: 1.5em;
}

.Menu {
  width: 4rem;
  background-color: #ffffff;
}
.Menu-button {
  cursor: pointer;
  width: 100%;
  height: 100%;
  padding: 12.53731px;
  border: 0;
  background-color: #ffffff;
  outline: 0;
}
.Menu-buttonSegment {
  height: 2px;
  background-color: #4a4a4a;
  width: 60%;
  margin-bottom: 4px;
  margin-left: 50%;
  -webkit-transition: 0.2s ease;
  -o-transition: 0.2s ease;
  transition: 0.2s ease;
  -webkit-transform: translate(-50%, 0);
  -ms-transform: translate(-50%, 0);
  transform: translate(-50%, 0);
}
.Menu-buttonSegment:first-child {
  margin-top: 6.26866px;
}
.Menu-items {
  bottom: 100%;
  position: absolute;
  width: 100%;
  background-color: #ffffff;
  list-style: none;
  padding: 0;
  margin: 0;
  overflow: hidden;
}
.Menu-item {
  cursor: pointer;
  -webkit-transition: 0.2s ease;
  -o-transition: 0.2s ease;
  transition: 0.2s ease;
  font-family: 'Avenir Next Rounded Pro', 'Montserrat', sans-serif;
  text-align: center;
  color: #4a4a4a;
  width: 100%;
  height: 0;
  border: 0;
  padding: 0;
  font-weight: 600;
}
.Menu-item:hover {
  background-color: #4a4a4a;
  color: #f2f2f2;
  border-color: #4a4a4a;
}
.Menu.is-open .Menu-item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  height: 50.14925px;
  border-bottom: 2px solid #f2f2f2;
}
.Menu.is-open .Menu-item:first-child {
  border-top: 2px solid #f2f2f2;
}
.Menu.is-open .Menu-buttonSegment {
  opacity: 0;
}
.Menu.is-open .Menu-buttonSegment:first-child {
  bottom: 12.53731px;
  opacity: 1;
  -webkit-transform: translate(-50%, 0) rotate(45deg);
  -ms-transform: translate(-50%, 0) rotate(45deg);
  transform: translate(-50%, 0) rotate(45deg);
}
.Menu.is-open .Menu-buttonSegment:last-child {
  margin-top: -12.53731px;
  opacity: 1;
  -webkit-transform: translate(-50%, 0) rotate(-45deg);
  -ms-transform: translate(-50%, 0) rotate(-45deg);
  transform: translate(-50%, 0) rotate(-45deg);
}

.CheckboxMenu-submitButton {
  display: none;
  position: absolute;
  width: 83%;
  background-color: #4a4a4a;
  color: #ffffff;
  border: 0;
  right: 0;
  height: 100%;
  cursor: pointer;
}

.CheckboxMenu-item {
  width: 100%;
  text-align: left;
}

.CheckboxMenu-checkbox {
  width: 0;
  height: 0;
}
.CheckboxMenu-checkbox:checked ~ .CheckboxMenu-label:before {
  background-color: #4a4a4a;
}

.CheckboxMenu-label {
  margin-left: 3em;
  position: relative;
}
.CheckboxMenu-label:before {
  position: absolute;
  content: '';
  width: 18.80597px;
  left: -3em;
  height: 18.80597px;
  background-color: #d2d5dc;
  -webkit-transition: 0.2s ease;
  -o-transition: 0.2s ease;
  transition: 0.2s ease;
  border-radius: 9.40299px;
  border: 2px solid #ffffff;
}

.CheckboxMenu.is-open .CheckboxMenu-submitButton {
  display: block;
}

.Text {
  display: inline-block;
  width: 100%;
  padding: 10px 15px;
  background-color: #fff;
  white-space: pre-line;
  font-family: 'Avenir Next Rounded Pro', 'Montserrat', sans-serif;
  margin-bottom: 3px;
  font-size: 16px;
  font-weight: normal;
  font-style: normal;
  font-stretch: normal;
  border-top-right-radius: 10px;
  border-bottom-right-radius: 10px;
  border-bottom-left-radius: 10px;
  margin-bottom: 10px;
  line-height: 1.33;
  overflow-wrap: break-word;
}
.Text.title {
  margin-bottom: -8px;
  border-bottom-right-radius: 0;
}
.Text:last-child {
  margin-bottom: 0;
}
.Text--transparent {
  background-color: transparent;
  color: #ffffff;
}
.Text h1 {
  font-size: 32px;
}
.Text h2 {
  font-size: 26px;
}
.Text h3 {
  font-size: 18px;
}
.Text-small {
  font-size: 14px;
  opacity: 0.8;
}
.Text.is-local {
  width: auto;
  border-radius: 10px;
  border-top-right-radius: 0;
  background-color: #000000;
  font-weight: 900;
  color: #ffffff;
}
.Text.title-text {
  font-size: 16px;
  font-weight: bold;
  padding: 0;
  margin: 0;
}

.CarouselContainer {
  -webkit-box-align: start;
  -ms-flex-align: start;
  align-items: flex-start;
  width: 100%;
  margin-bottom: 1em;
}
.CarouselContainer-item {
  display: inline-block;
  vertical-align: top;
  outline: none;
  padding-right: 1em;
}
.CarouselContainer .Text {
  border-radius: 10px;
  width: 100%;
}
.CarouselContainer .slick-slider {
  position: relative;
}
.CarouselContainer .slick-slider .slick-prev,
.CarouselContainer .slick-slider .slick-next {
  position: absolute;
  border: 0;
  left: -1.5em;
  width: 1.5em;
  top: 0;
  height: 100%;
  background-color: #d2d5dc;
  color: #ffffff;
  -webkit-transition: 0.2s ease;
  -o-transition: 0.2s ease;
  transition: 0.2s ease;
  z-index: 1;
  outline: none;
  border-top-right-radius: 0.375em;
  border-bottom-right-radius: 0.375em;
  cursor: pointer;
}
.CarouselContainer .slick-slider .slick-prev:hover,
.CarouselContainer .slick-slider .slick-next:hover {
  width: 2rem;
  background-color: #4a4a4a;
}
.CarouselContainer .slick-slider .slick-next {
  right: -1.5em;
  left: auto;
  border-top-right-radius: 0px;
  border-bottom-right-radius: 0px;
  border-top-left-radius: 0.375em;
  border-bottom-left-radius: 0.375em;
}
.CarouselContainer .slick-slider .slick-dots {
  list-style: none;
  padding-left: 0;
  margin: 1.5em auto;
  text-align: center;
  position: relative;
  z-index: 20000;
}
.CarouselContainer .slick-slider .slick-dots li {
  display: inline-block;
}
.CarouselContainer .slick-slider .slick-dots li button {
  background-color: #d2d5dc;
  border: 0;
  color: #d2d5dc;
  outline: none;
  -webkit-transition: 0.2s ease;
  -o-transition: 0.2s ease;
  transition: 0.2s ease;
  cursor: pointer;
  border-radius: 0.5rem;
  width: 1rem;
  height: 1rem;
  margin: 4px;
}
.CarouselContainer .slick-slider .slick-dots li.slick-active button {
  background-color: #4a4a4a;
  color: #4a4a4a;
}

.ListContainer {
  margin-top: 1.5em;
}

@-webkit-keyframes blink {
  50% {
    opacity: 1;
  }
}

@keyframes blink {
  50% {
    opacity: 1;
  }
}

.TypingIndicator {
  display: block;
  padding: 0.75em;
  border-radius: 0.625em;
  background-color: #f2f2f2;
  height: 2.1rem;
  margin: 1rem;
  margin-left: 75px;
}

@media (max-width: 767px) {
  .TypingIndicator {
    margin-left: 55px;
  }
}
.TypingIndicator-dot {
  display: block;
  width: 10px;
  height: 10px;
  margin: 0 2px;
  float: left;
  border-radius: 50%;
  background-color: #4a4a4a;
  opacity: 0.4;
}
.TypingIndicator-dot:nth-of-type(1) {
  -webkit-animation: 1s blink infinite 0.333s;
  animation: 1s blink infinite 0.333s;
}
.TypingIndicator-dot:nth-of-type(2) {
  -webkit-animation: 1s blink infinite 0.666s;
  animation: 1s blink infinite 0.666s;
}
.TypingIndicator-dot:nth-of-type(3) {
  -webkit-animation: 1s blink infinite 0.999s;
  animation: 1s blink infinite 0.999s;
}
